<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css" integrity="sha256-h20CPZ0QyXlBuAw7A+KluUYx/3pK+c7lYEpqLTlxjYQ=" crossorigin="anonymous" />
  <link rel="stylesheet" href="css/main.css">
  <title>My Team</title>
</head>

<body>

  <div class="navigation-full none">
    <div class="container-nav">
      <button id="btn-close">X</button>
      <ul>
        <li><a href="index.html">home</a></li>
        <li><a href="about.html">about</a></li>
      </ul>
    </div>
  </div>

  <div id="landing-page">
    <div class="lef-side-img">
      <img src="img/left-side-circle.png" alt="">
    </div>
    <div class="container">
      <div class="navigation-bar">
        <nav>
          <div class="logo-my-team">
            <a href="index.html"> myteam </a>
          </div>
          <div class="nav-list">
            <ul>
              <li><a href="index.html">home</a></li>
              <li><a href="about.html">about</a></li>
            </ul>
            <a id="btn-contact" href="contact.html">contact us</a>
          </div>

          <div id="btn-navigation" class="bars"><i class="fa fa-bars fa-2x" aria-hidden="true"> </i></div>
        </nav>
      </div>

      <div id="contact-us-container">
        <div class="col-1">
          <h1>Contact</h1>
          <p class="lead">Ask us about</p>
          <div class="showcase">
            <div class="card-wrapper">
              <div class="card">
                <div class="icons">
                  <div class="round-border">
                    <i class="fa fa-user" aria-hidden="true"></i>
                  </div>
                </div>
                <div class="desc">
                  <p>The quality of our talent network</p>
                </div>
              </div>
              <div class="card">
                <div class="icons">
                  <div class="round-border">
                    <i class="fas fa-cog"></i>
                  </div>
                </div>
                <div class="desc">
                  <p>Usage & Implementation of our software</p>
                </div>
              </div>
              <div class="card">
                <div class="icons">
                  <div class="round-border">
                    <i class="fas fa-chart-line"></i>
                  </div>
                </div>
                <div class="desc">
                  <p>How we help drive innovation</p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-2">

          <div class="form-field">
            <input type="text" required>
            <label class="placeholder"> Name </label>
          </div>
          <div class="form-field">
            <input type="text" required>
            <label class="placeholder"> Email Address </label>
          </div>
          <div class="form-field">
            <input type="text" required>
            <label class="placeholder"> Company Name </label>
          </div>
          <div class="form-field">
            <input type="text" required>
            <label class="placeholder"> Title </label>
          </div>
          <div class="form-field">
            <input type="text" required>
            <label class="placeholder"> Message </label>
          </div>
          <button>Submit</button>

        </div>
      </div>

      <div class="img-container">
        <div class=" circle-img"></div>
      </div>
    </div>
  </div>




  <div id="footer">
    <div class="container">
      <h2 class="myteam">myteam</h2>
      <div class="link">
        <a href="index.html">home</a>
        <a href="about.html">about</a>
      </div>
      <div class="contact-info">
        <p class="add"> 987 Hillcrest Lan Irvine, CA </p>
        <p>California 92714</p>
        <p>Call Us: 949-833-7432</p>
      </div>
      <div class="logos">
        <i class="fab fa-facebook-square"></i>
        <i class="fab fa-pinterest"></i>
        <i class="fab fa-twitter"></i>
      </div>
      <p class="copyright">Copyright 2020. All Rights Reserved</p>
    </div>
  </div>
</body>

<script src="https://code.jquery.com/jquery-3.5.0.min.js" integrity="sha256-xNzN2a4ltkB44Mc/Jz3pT4iU1cmeR0FkXs4pru/JxaQ=" crossorigin="anonymous"></script>
<script>
  $('#btn-navigation').on('click', function(e) {
    console.log('xxxxxxxx');
    $('.navigation-full').removeClass('none');
  });
  $('#btn-close').on('click', function(e) {
    console.log('xxxxxxxx');
    $('.navigation-full').addClass('none');
  });
</script>

</html>